Subject: [os2genau_digest] No. 653
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 1 Jul 2003 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 30 June 2003
 Number  653
**************************************************

Subjects for today
 
1  Re:  IBM BROWSER : Gavin Miller" <drumextreme at impulse dot net dot au>
2  Re:  IBM BROWSER : Voytek Eymont" <voytek at sbt dot net dot au>
3   SEC: UNCLASSIFIED:-Re:  [Fwd: [VOICENWS] os2 dot org closing down] : Dennis.Nolan at defence.gov.au
4   OT - Humor : Ian Manners" <deadmail>
5  Re:  OT - Humor : Mike O'Connor" <mikeoc at dodo dot com dot au>
6   MS shoots themselves in the foot? : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 30 Jun 2003 09:45:34 +1000 (EST)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re:  IBM BROWSER

Firebird is quite good concidering its infantcy.  I haven't given it a good thrashing yet, 
but so far so good.  There's still a bit to go on it though ( it is only at ver 0.6 afterall ).  It 
starts up quite slowly at this stage (on a PII 233, 223Mb RAM) but is definately faster 
loading pages.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 30 Jun 2003 11:01:31 +1000
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  IBM BROWSER

On Mon, 30 Jun 2003 09:45:34 +1000 (EST), Gavin Miller wrote:

>Firebird is quite good concidering its infantcy.  I haven't given it a good thrashing yet, 
>but so far so good.  There's still a bit to go on it though ( it is only at ver 0.6 afterall ).  It 
>starts up quite slowly at this stage (on a PII 233, 223Mb RAM) but is definately faster 
>loading pages.

it's good, though, I get stuffed up URL *if * I use anything Firebird offers from 'last used URLs'

otherwise, it works good

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 30 Jun 2003 08:54:56 +1100
From:  Dennis.Nolan at defence.gov.au
Subject:   SEC: UNCLASSIFIED:-Re:  [Fwd: [VOICENWS] os2 dot org closing down]

Loaded ok here at work 20 sec for the front page and another 30 sec for 
the english title page

Regards
Dennis.

Please respond to os2genau at os2 dot org dot au
To:     os2genau at os2 dot org dot au
cc: 

Subject:        Re:  [Fwd: [VOICENWS] os2 dot org closing down]

I accessed os2 dot org without problems yesterday (by the way it's no longer 
closing down
- it will now be supported by a German OS2 User Group). I'm on Bigpond 
(Telstra), as
you say it could be an Optus proxy problem - try shift/reload.

Cheers/2

Ed.

John Angelico wrote:

> On Wed, 26 Mar 2003 20:34:51 +1000, Robert Traynor  (BobT) wrote:
>
> >John,
> >
> >You will probably need Mozilla or equivalent to view the site.
> >The english part of the site finall came up but I was still
> >not loading the graphics after 5 minutes.
> >
> >So I stopped further download.
> >
>
> Ta, Bob.
>
> It used to be OK. I wonder if we are having trouble with Optus?
>
> Michael here was having trouble today with slow loading of sites that he
> normally goes to - trains and planes.
>
> Anyone who is NOT using Optus cable in Melbourne could you please give 
this
> os2 dot org site a try, and let us all know what you find - if anything.
>
> Best regards
> John Angelico
> OS/2 SIG
> talldad at melbpc dot org dot au or talldad at kepl dot com dot au
> --------------------------------------
>
> PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
> ... It's only a hobby ... only a hobby ... only a
> 
----------------------------------------------------------------------------------
>  

----------------------------------------------------------------------------------

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 30 Jun 2003 12:34:06 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:   OT - Humor

Hi folks

Saw this on news dot com dot au and couldnt help but see the
humor in relation to the article, and the ad :-)

http://www.os2site dot com/sw/incoming/Captured1.jpg

Cheers
Ian Manners
http://www.os2site dot com/

A confident manner is important: Computers can sense this!
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 30 Jun 2003 14:16:59 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re:  OT - Humor

Ian Manners wrote:

>Hi folks
>
>Saw this on news dot com dot au and couldnt help but see the
>humor in relation to the article, and the ad :-)
>
>http://www.os2site dot com/sw/incoming/Captured1.jpg
>
>Cheers
>Ian Manners
>http://www.os2site dot com/
>
>A confident manner is important: Computers can sense this!
>
Too true!

Hi Ian,
I like it :-D

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 30 Jun 2003 20:16:42 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   MS shoots themselves in the foot?

Below is an extract from The Register item

Since most small businesses would be using MS-Front Page, MS-Word or
MS-Publisher for the preparation of their marketing brochures, leaflets and
pamphlets, one is struck by the breathtaking ingenue of Ms Katie Jordan the
MS spokes-thingy

MS disses small.biz marketing efforts
By Startups.co.uk
Posted: 27/06/2003 at 15:07 GMT

URL: http://212.100.234.54/content/67/31464.html

The vast majority of marketing material produced by small firms is not up
to scratch, according to Microsoft.

Recent research has shown more than a third of UK small businesses'
marketing budget is spent on the production of leaflets and brochures -
making this the most popular form of promotion.

However Microsoft has claimed 87 per cent of companies who produced these
materials in-house were doing so without the aid of specialist publishing
software, and could be compromising the quality of their work.

The company said, with more than 80 per cent of small businesses marketing
themselves using printed materials, the importance of creating a greater
image had never been greater.

Graham Clark, from print and design specialists Jupiter Associates, said
poor quality promotional material was worse than having no material at all.

"You don't get a second chance to make a first impression," he added.

Microsoft went on to say many smaller companies did not have the time or
money to employ a design agency so they made do with insufficient programs
from existing software.

However Katie Jordan, product manager for Microsoft, said using the wrong
tools for the job could lead to a sub-standard result which could hinder
the brand rather than support it.

"Business don't have to break the bank to produce sharp, high quality
material to present a professional image," she said.

To help small firms get the most out of their promotional material
Microsoft offers these tips. 
[/quote]

Then followed your more or less standard tips on understanding your
audience etc.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or talldad at kepl dot com dot au
_______________________________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Do device drivers need a license?
----------------------------------------------------------------------------------